--- old/usr/src/uts/common/fs/proc/prvnops.c	sam. juil. 16 15:14:26 2016
+++ new/usr/src/uts/common/fs/proc/prvnops.c	sam. juil. 16 15:14:26 2016
@@ -6035,25 +6035,25 @@
  * /proc vnode operations vector
  */
 const fs_operation_def_t pr_vnodeops_template[] = {
-	VOPNAME_OPEN,		{ .vop_open = propen },
-	VOPNAME_CLOSE,		{ .vop_close = prclose },
-	VOPNAME_READ,		{ .vop_read = prread },
-	VOPNAME_WRITE,		{ .vop_write = prwrite },
-	VOPNAME_IOCTL,		{ .vop_ioctl = prioctl },
-	VOPNAME_GETATTR,	{ .vop_getattr = prgetattr },
-	VOPNAME_ACCESS,		{ .vop_access = praccess },
-	VOPNAME_LOOKUP,		{ .vop_lookup = prlookup },
-	VOPNAME_CREATE,		{ .vop_create = prcreate },
-	VOPNAME_READDIR,	{ .vop_readdir = prreaddir },
-	VOPNAME_READLINK,	{ .vop_readlink = prreadlink },
-	VOPNAME_FSYNC,		{ .vop_fsync = prfsync },
-	VOPNAME_INACTIVE,	{ .vop_inactive = prinactive },
-	VOPNAME_SEEK,		{ .vop_seek = prseek },
-	VOPNAME_CMP,		{ .vop_cmp = prcmp },
-	VOPNAME_FRLOCK,		{ .error = fs_error },
-	VOPNAME_REALVP,		{ .vop_realvp = prrealvp },
-	VOPNAME_POLL,		{ .vop_poll = prpoll },
-	VOPNAME_DISPOSE,	{ .error = fs_error },
-	VOPNAME_SHRLOCK,	{ .error = fs_error },
-	NULL,			NULL
+	{ VOPNAME_OPEN,		{ .vop_open = propen } },
+	{ VOPNAME_CLOSE,	{ .vop_close = prclose } },
+	{ VOPNAME_READ,		{ .vop_read = prread } },
+	{ VOPNAME_WRITE,	{ .vop_write = prwrite } },
+	{ VOPNAME_IOCTL,	{ .vop_ioctl = prioctl } },
+	{ VOPNAME_GETATTR,	{ .vop_getattr = prgetattr } },
+	{ VOPNAME_ACCESS,	{ .vop_access = praccess } },
+	{ VOPNAME_LOOKUP,	{ .vop_lookup = prlookup } },
+	{ VOPNAME_CREATE,	{ .vop_create = prcreate } },
+	{ VOPNAME_READDIR,	{ .vop_readdir = prreaddir } },
+	{ VOPNAME_READLINK,	{ .vop_readlink = prreadlink } },
+	{ VOPNAME_FSYNC,	{ .vop_fsync = prfsync } },
+	{ VOPNAME_INACTIVE,	{ .vop_inactive = prinactive } },
+	{ VOPNAME_SEEK,		{ .vop_seek = prseek } },
+	{ VOPNAME_CMP,		{ .vop_cmp = prcmp } },
+	{ VOPNAME_FRLOCK,	{ .error = fs_error } },
+	{ VOPNAME_REALVP,	{ .vop_realvp = prrealvp } },
+	{ VOPNAME_POLL,		{ .vop_poll = prpoll } },
+	{ VOPNAME_DISPOSE,	{ .error = fs_error } },
+	{ VOPNAME_SHRLOCK,	{ .error = fs_error } },
+	{ NULL,			{ NULL } }
 };
